fieldLayouts:
  1170c3af-64b1-421b-b9db-011429ac217c:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: ab5cf5f7-3327-4ed7-a589-8e68f40e7c82
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 795538db-d8cd-4fb9-922b-e9398f128280 # Rich Text
            instructions: null
            label: 'Horário de funcionamento'
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d138afba-92a9-45d8-9f97-b8e06f6acb46
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: 5815cda5-e1af-4590-8a52-818dc8cf367f
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 2423118a-7834-476b-9b22-c9efde226343 # Mostrar Galeria
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ba0e683f-7b4d-4520-8945-6425bd68ca40
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 098aaa78-a149-4d5e-8832-557a5f2cb95e # Mostrar Notícias Recentes
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 9d6f74bf-b97b-43e0-8572-0739e5091e01
            userCondition: null
            warning: null
            width: 100
        name: 'Coluna da Direita'
        uid: ba1067c6-37ed-49c4-9e63-56a1a3f89107
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 722f4bfc-5260-46a5-821c-beebb86e123d # SEO
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 472717fa-1ca4-4d7e-9a94-28ba978f4581
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: 1e9d8903-8b54-4bbf-9b4f-2343e91d0393
        userCondition: null
handle: contacts
hasTitleField: true
name: Contactos
section: 2c0ab6eb-44b3-4fe5-98fa-c4cad1c4a0ab # Contactos
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: '{section.name|raw}'
titleTranslationKeyFormat: null
titleTranslationMethod: site
